- args:
    permission:
      allow_aggregations: false
      backend_only: false
      columns:
      - id
      - created_at
      - makecode
      - modelcode
      - make
      - model
      - bodyshopid
      computed_fields: []
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      limit: null
    role: user
    table:
      name: dms_vehicles
      schema: public
  type: create_select_permission
